include_conf	/config/common.conf

logfile		/host/scratch/docker.log
lockfile	/host/scratch/docker.pid

snapshot_root	/host/scratch/docker

backup	root@shuttle:/opt	shuttle
backup	root@sepia:/opt		sepia
backup	root@server:/opt	server

